@font-face {

    font-family: 'Missoula';
    src: url('/Missoula-Paddleheads Font.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Balthazar';
    src: url('/Balthazar-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

:root {
    --body-font-family: 'Balthazar', sans-serif;
    --bs-font-sans-serif: 'Balthazar', sans-serif;
    --bs-body-font-family: 'Balthazar', sans-serif;
    --heading-font-family: 'Missoula', sans-serif;
}


.next-event-bar { display:none }


body  {
    background-color:var(--bs-secondary);
    background-image:url('/assets/Texture_-Missoula_Paddleheads-.png');

}

    
    .site-footer .footer-details-wrapper a:hover, .site-footer .footer-details-wrapper a:focus { color:var(--bs-secondary)!important }

    .sec-recent-news .related-links a { color:#000 }
    .sec-recent-news .related-links a:not(:last-child):after { background:var(--bs-primary) }
    .sec-recent-news .archive-link a:hover { background:#fff!important; color:var(--bs-primary) }

    .ps-component.component-headlines.layout-stacked-carousel .carousel-control-next .visually-hidden,
    .ps-component.component-headlines.layout-stacked-carousel .carousel-control-prev .visually-hidden { color:#000!important }


    .section.sec-featured-athletes,
    .section.sec-photo-gallery,
    .section.sec-recent-videos { display:none }


    .sec-schedule-tabs .archive-link a,
    .sec-top-stories-desktop .archive-link a { color:var(--bs-primary)}

    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption-text,
    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .date-category, .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .date { color:#000 }

    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active) .card:before { background-color:rgba(var(--bs-primary-rgb),.7) }

    .section .component-banner.layout-slider .slick-arrow-controls .slick-arrow,
    .sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn { color:var(--bs-primary)}

    .section.sec-sponsors,
    .site-footer .section.sec-affiliates { background:#fff }
    .site-footer { background:var(--bs-primary)!important }
    .site-footer .footer-details-wrapper .component-banner.layout-flex { display:none!important }

    .section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow { color:var(--bs-primary)}
    .section.sec-banner .component-banner.layout-slider .slick-arrow-controls .slick-arrow.slick-hidden,
    .section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.slick-hidden { display:none }
    .section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover { color:var(--bs-tertiary)}

    .site-footer  .copyright-privacy-links-section a,
    .site-footer  .copyright-privacy-links-section * { color:var(--bs-primary)!important }
    .site-footer .copyright-privacy-links-section a:hover { text-decoration:underline!important }

    .section .archive-link,
    .sec-recent-news .page-details .component-headings, .sec-recent-videos .page-details .component-headings, .sec-photo-gallery .page-details .component-headings,
    .sec-recent-news .layout-wrapper, .sec-recent-news .page-details, .sec-recent-videos .layout-wrapper, 
    .sec-recent-videos .page-details, .sec-photo-gallery .layout-wrapper, .sec-photo-gallery .page-details { border-color:var(--bs-secondary); background:var(--bs-primary)}

    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-control-pp { background-color:var(--bs-primary)}
    .section .carousel-caption-title a { color:var(--bs-primary)!important }
    
    .title-bar .site-title { color:var(--bs-primary)!important; font-family:"Missoula",sans-serif }

    .members-menu { background:#fff!important }    
    .members-menu .navbar-image { padding:1rem }


    .section .archive-link,
    .sec-recent-news .page-details .component-headings, .sec-recent-videos .page-details .component-headings, .sec-photo-gallery .page-details .component-headings,
    .sec-recent-news .layout-wrapper, .sec-recent-news .page-details, .sec-recent-videos .layout-wrapper, 
    .sec-recent-videos .page-details, .sec-photo-gallery .layout-wrapper, .sec-photo-gallery .page-details { border-color:var(--bs-secondary); background:var(--bs-primary)}

    .sec-schedule-tabs .component-tabs .page-details { background:var(--bs-primary); border-color:var(--bs-secondary) }
    .sec-schedule-tabs .component-tabs .nav-pills .nav-link.active { background:var(--bs-secondary); color:var(--bs-primary)}
    .sec-schedule-tabs .component-tabs .nav-pills .nav-link { background:var(--bs-primary) }
    .sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn:hover { color:var(--bs-tertiary) }
    .sec-schedule-tabs .component-scoreboard.layout-small .card { color:var(--bs-primary) }

    .sec-standings .page-details .component-headings { background:var(--bs-primary)}
    .sec-recent-news .archive-link a:hover,
    .sec-standings .archive-link a:hover { color:var(--bs-primary); background:var(--bs-secondary);}

    .sec-recent-news .archive-link:hover,
    .sec-standings .archive-link:hover { border-color:var(--bs-secondary)!important}

    .section .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover { background:var(--bs-primary); color:var(--bs-secondary)!important }
    .section .component-title {   font-weight:400  }

    .sec-standings .archive-link { background:#fff }
    .sec-standings .archive-link a { color:var(--bs-primary) }
    .sec-standings .component-standings table tr > * { border-color:var(--bs-secondary)}
    .sec-standings .component-standings .table-light { --bs-table-color:var(--bs-primary )}
    .sec-standings .archive-link:hover a { color:#fff; background:var(--bs-primary) }


    .sec-schedule-tabs .component-scoreboard.layout-small .card .middle-inner,
    .sec-schedule-tabs .component-scoreboard.layout-small .card { border-color:var(--bs-secondary)!important }


    .component-headlines.layout-stacked-carousel .carousel-caption { text-shadow:unset }

@media (min-width: 992px) {

    .site-header .macro-primary-navigation { background:#fff!important }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard > .layout-wrapper > nav,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard > .layout-wrapper > nav .navbar-nav { background:#fff!important }

    .site-header.social-new .social-collapse-btn,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { color:var(--bs-primary)!important; font-family:"Balthazar",sans-serif }


    .pre-header .title-bar { position:relative }
    .header-pioneer-logo { position:absolute; left:0; top:50%; margin-top:-23px }
    .header-pioneer-logo .component-banner img { max-height:46px }
    .header-pioneer-logo .component-banner li:last-child img { max-height:none; max-width:100px }

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link { color: #fff!important; background:var(--bs-primary) }

    .component-navbar-split.layout-standard .navbar.navbar-expand-lg .dropdown-menu,
    .component-navbar-split.layout-standard .navbar.navbar-expand-lg .dropdown-menu * { background:var(--bs-primary)!important }
    .component-navbar-split.layout-standard .navbar.navbar-expand-lg .dropdown-menu a { color:#fff; font-family:"Open Sans",sans-serif }
    .component-navbar-split.layout-standard .navbar.navbar-expand-lg .dropdown-menu a:hover { text-decoration:underline }

    .title-bar .site-title { font-size:1.5rem  }

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .search:hover, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .composite-link:hover,
    .site-header.social-new .nav-social-links:hover, .nav-social-links.active { background-color:var(--bs-primary) }
    .site-header.social-new .nav-social-links:hover .social-collapse-btn, .site-header.social-new .nav-social-links.active .social-collapse-btn { color:#fff!important }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button { color:var(--bs-primary)}
    .site-header .macro-primary-navigation .search button:hover { color:#fff!important }


    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active { border-color:#fff!important }
    .sec-top-stories-desktop .related-links a { color:#000 }

    
}    

@media only screen and (min-width: 1200px) {

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { font-size:0.9rem; padding:1rem 0.4rem }

}

@media only screen and (min-width: 1400px) {

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { font-size:1rem; padding:1rem 0.5rem }

}

@media (max-width: 991px) {
    
    .members-menu { padding:1rem; background:var(--bs-secondary)!important; display:none }
    .members-menu button { background:#fff; border-color:#fff; border-radius:0; font-weight:700  }

    .title-bar { display:block!important }    
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link { color:var(--bs-primary)}
    .header-pioneer-logo { display:none!important }

    .sec-top-stories .component-headlines.layout-basic .card .card-title a { color:var(--bs-primary)}
    .sec-top-stories .component-headlines.layout-basic .card-text,
    .sec-top-stories .component-headlines.layout-basic .category, 
    .sec-top-stories .component-headlines.layout-basic .date { color:#000!important }

    .section .slick-dots li.slick-active button:before, .section .component-video.layout-slider li.slick-active button, .section .carousel-indicators .active { background-color:#000 }
    .sec-top-stories .component-headlines.layout-basic .archive-link { background:none }
    .sec-top-stories .component-headlines.layout-basic .archive-link a { color:var(--bs-primary) }
    
    .members-menu .navbar-image img { max-height:2rem }

    body  { background:var(--bs-secondary) }


    .sec-schedule-tabs .component-tabs .nav-pills { background:var(--bs-primary)}

}
    
    
@media (max-width: 575px) {

    .site-title { font-size: 0.9rem }
}
